import Vue from "vue";
import throttle from "lodash-es/throttle";

// function printErr(val) {
export const notifyInvalidTokenThrottled = (message) => {
  return throttle(() => {
    Vue.prototype.$notify({
      showClose: true,
      message,
      type: "error",
    });
  }, 1000)();
};
